﻿@font-face {
	font-family: Museo;
	src: local('Museo Sans 100'), local('Museo-Sans-100'), url('includes/fonts/MuseoSansCyrl-100.woff2') format('woff2'), url('includes/fonts/MuseoSansCyrl-100.woff') format('woff'), url('includes/fonts/MuseoSansCyrl-100.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: Visby;
	src: local('VisbyRoundCF-Medium'), local('VisbyRoundCF-Medium'), url('includes/fonts/VisbyRoundCF-Medium.woff2') format('woff2'), url('includes/fonts/MVisbyRoundCF-Medium.woff') format('woff'), url('includes/fonts/VisbyRoundCF-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: Visby;
	src: local('VisbyRoundCF-Heavy'), local('VisbyRoundCF-Heavy'), url('includes/fonts/VisbyRoundCF-Heavy.woff2') format('woff2'), url('includes/fonts/MVisbyRoundCF-Heavy.woff') format('woff'), url('includes/fonts/VisbyRoundCF-Heavy.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

.mt20 {
	margin-top:20px;
}
.rt {
	text-align: right
}

.t12 {
	font-size: 12px
}

.t16 {
	font-size: 16px
}
.t18 {
	font-size: 18px
}
.t20 {
	font-size: 20px
}
.t30 {
	font-size: 30px
}
.t36 {
	font-size: 36px
}
.t40 {
	font-size: 40px
}
.t50 {
	font-size: 50px
}
.t56 {
	font-size: 56px
}
.t63 {
	font-size: 63px
}
.w100p {
	width:100%
}
.pointer {
	cursor:pointer;
}
.bold {
	font-weight:bold
}
.white {
	color:white;
}
.flex {
	display:flex;
}
.cols {
	flex-direction: column
}
.baseline {
	align-items:baseline
}
.closewhite {
	content:url(/images/close_white.svg);
	margin-right:10px;
}
.visby {
	font-family: Visby, sans-serif;
}
.museo {
	font-family: Museo, sans-serif;
}
body * {
	font-size: 16px;
	font-family: Museo, sans-serif;
	color: #053684;
	box-sizing: border-box;
	font-display: auto;
}

h1,.h1 {
	font-size: 24px;
	display: inline-block;
	font-family: Visby, sans-serif;
	font-weight: bold;
	margin: 0px;
}

h2 {
	font-size: 24px;
	display: inline;
	font-family: Visby, sans-serif;
	font-weight: normal;
	margin: 0px;
}

h3 {
	font-size: 20px;
	display: inline;
	font-family: Museo, sans-serif;
	font-weight: bold;
	margin: 0px;
}

fieldset {
	border:1px solid gainsboro;
	border-radius:5px;
}

.articlehead {
	font-size: 30px;
	color: #4A75BC
}
/*#articlecontent {
	text-align: center;
}
*/
input[type!='radio'], .inputbox, select {
	color: #5C5C5C;
	font-weight: bold;
	display: flex;
	align-items: center;
	border: 1px solid #E4E9F7;
}
.filterinput, .filterinput:active, .filterinput:focus {
	border: 0px;
	outline: none;
}

a, .link {
	font-size: 16px;
	color: #4A75BC;
	font-weight: bold;
	text-decoration: none;
}

.browsebyhref {
	display: block;
	font-size: 18px;
	padding-top: 7px;
	padding-bottom: 7px
}

.sell_imgthumb {
	display: flex;
	align-items:center;
	width: 100px;
	height: 100px;
	justify-content:center;
	flex-direction:column;
	background-color:gainsboro;
}
.uploadprogress {
	width:100%;
	font-weight:bold;
	background-color:gray;
	text-align:center;
	color:white;
}
.tab3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

.bluebar {
	background-color: #053684;
	min-height: 53px;
	color: white;
	font-weight: bold;
	cursor:pointer;
}
.bluebar * {
	color:white
}
.greenbar {
	background-color: #227C26;
	min-height: 53px;
	color: white;
	font-weight: bold;
	cursor: pointer;
}
.greenbar * {
	color: white
}
.redbar {
	background-color: #D90915;
	min-height: 53px;
	color: white;
	font-weight: bold;
	cursor: pointer;
}
.redbar * {
	color: white
}
#filterpopup {
	max-height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	display: none;
	z-index: 1002;
	box-shadow: 0px 3px 10px gainsboro;
}
.searchpopup {
	display:flex;
	background-color: #E9EEF8;
	padding: 10px;
	flex-direction: column;
	height: 100%;
	max-width: 100%;
}
.filteroptions {
	overflow-y: auto;
	overflow-x: hidden;
	height: 100%;
	align-items: flex-start;
}
.center {
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and ( min-width: 900px ) {
	.searchpopup {
		overflow-x: hidden;
		min-width: 400px;
		padding:0px
	}
	#filterpopup {
		position: absolute;
		top: unset;
		left: unset;
		right: unset;
		min-height:300px;
		/*height: fit-content;*/
		max-height: 500px;
	}
	.searchhead {
		display: none
	}
}
.verticalrange {
	-webkit-appearance: none;
	height: 200px;
	border-radius: 5px;
	background: #ccc;
	outline: none;
	writing-mode: bt-lr; /* IE */
	-webkit-appearance: slider-vertical; /* WebKit */
}
.homefilter {
	padding: 10px;
	margin-top: 10px;
	background-color: white;
	display: flex;
	flex-wrap:wrap;
	align-items: flex-start;
	width: 100%;
	border: 0px;
	cursor:pointer;
}

.homefiltergrey {
	padding: 10px;
	margin-top: 10px;
	background-color: whitesmoke;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	width: 100%;
	border: 0px;
	cursor: pointer;
}


.filteritem {
	padding: 10px;
	margin:2px;
	margin-top: 10px;
	background-color: white;
	display: flex;
	align-items: center;
	width: 100%;
	border: 0px;
}
	.filteritem input[type=checkbox], input[type=radio] {
		width: 30px;
		height: 30px;
		padding: 0px;
		margin-left: 0px;
		margin-right: 10px;
	}
.homefilter.mobile {
	width:auto;
}
.filterbox {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;
}
.selectedfilter {
	background-color: #E4EBF7;
	border-radius: 17px;
	padding: 5px 10px;
	margin: 2px;
	display:flex;
	/*margin-left: 0px;*/
}

.newstext {
	font-size: 12px;
	color: #5C5C5C;
	font-weight: bold;
}

.smalllink {
	font-size: 12px;
	color: #4A75BC;
	font-weight: 700;
	text-decoration: none;
	cursor:pointer;
}

.navlink {
	color: #4A75BC;
	font-weight: 700;
	text-decoration: none;
	cursor: pointer;
}

.footerlinks {
	display: flex;
	/*margin-left: 55px;*/
	margin-left: 30px;
	margin-top: 15px;
}

.footerlink {
	font-size: 16px;
	color: white;
	font-weight: normal;
	text-decoration: none;
}
.footerlink.desktop {
	font-size: 18px;
	font-weight: bold;
	margin-bottom:20px;
	display:block;
}

.sociallink {
	width: 20%;
}
.sociallink.desktop{
	width:auto;
	display:inline-block;
	margin-right:20px;
}
.foottext {
	color: white;
	font-family: Visby, sans-serif;
}

h1.foottext {
	font-weight: bold;
}

.contactinput, .inputfield {
	padding: 15px;
	border: 0px;
	font-size: 16px;
	width: 100%;
	border: 1px solid #E4E9F7;
}
.contactinput {
	color: white;
	background-color: #1a4b93;
}

.contactinput::-webkit-input-placeholder {
	color: white;
	font-weight: 500
}


.remove {
	background-color:white;
	border-radius:40px;
	margin-left:5px;
	width:21px;
	text-align:center;
}
.remove img {
	padding-top:3px;
}

.contactbutton {
	width: 100%;
	padding: 10px;
	color: white;
	background-color: transparent;
	border: 1px solid white;
	font-size: 16px;
	margin-left: 10px;
	margin-right: 10px;
}

.shadowbox {
	width: 100%;
	box-shadow: 0px 3px 20px #00000019;
	margin-bottom: 20px;
}

.search_row1 {
	display: grid;
	grid-template-columns: auto 35px 35px;
}

.search_row2 {
	display: flex;
	/*grid-template-columns: auto 35px 35px;*/
}

	.search_row2 * {
		color: #4A75BC;
		font-weight:bold;
	}

.pagenum {
	margin: 3px;
	display: inline-block;
	font-size: 16px;
	cursor:pointer;
	min-width:15px;
}



.showroomcontrols {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	display: grid;
	grid-template-columns: min-content auto max-content max-content;
	grid-column-gap: 5px;
	align-items: center;
}

.lightbluebox {
	padding: 10px;
	background-color: #E9EEF8;
	border: 0px;
	
	/*	height: 51px;
	vertical-align: central;
	align-items: center;
*/
}

.lightgreybox {
	/*padding: 10px;*/
	background-color: #f0f3f6;
	/*background-color: #eef4f9; */
	border: 0px;
}
.showroomsort-select {
	padding: 10px;
	background-color: white;
	border: 0px;
	cursor:pointer;
}
.showroomsort-select:hover {
	padding: 10px;
	background-color: #E9EEF8;
	border: 0px;
}

.mediabutton {
	background-color: #003787;
	padding: 6px;
	color: white;
	border: 0px;
	cursor:pointer;
}
.bigbluebutton {
	background-color: #003787;
	color: white;
	border: 0px;
	font-size: 16px;
	padding: 14px;
	text-transform:uppercase;
	cursor:pointer;
}
.biggreenbutton {
	background-color: #227C26;
	color: white;
	border: 0px;
	font-size: 16px;
	padding: 14px;
	text-transform: uppercase;
	cursor: pointer;
}

.vehicle_row1 {
	display: grid;
	grid-template-columns: auto auto auto;
}

.vehicle_row2 {
	display: grid;
	grid-template-columns: auto auto;
}

.vehicle-tab-button, .showroombutton, .financerow, .overview-tab-button {
	padding: 10px;
	width: 100%;
	margin-right: 1px;
	background-color: #edf2f9;
	font-weight: bold;
	color: #4A75BC;
	display: inline-block;
	border: 0px;
	cursor: pointer;
}

/*.lightbluetab {
	display: flex;
	padding: 10px;
	background-color: #edf2f9;
	font-weight: bold;
	color: #4A75BC;
	border: 0px;
	cursor: pointer;
	width: 100%;
	flex-grow: 1
}

	.lightbluetab.active {		
		background-color: #A6BDE3;		
		color: #4A75BC;
	}*/


/*.showroombutton {
	text-align:center;
	margin-right:10px;
}
*/.financeperiod input[type="radio"] {
	display: none;
}

.financeperiod label {
	cursor: pointer;
	width: 100%
}

.financeperiod input[type="radio"]:checked + label {
	background-color: #A6BDE3;
}
.financeperiod div {
	margin-right: 10px;
	display:inline-block;
}
.financerow {
	margin:0px;
	min-height:50px;
}
.financeheader {
	color: #4A75BC;
	font-weight:bold;
}

.vehicle-tab-button.active {
	padding: 10px;
	width: 100%;
	margin-right: 1px;
	background-color: #A6BDE3;
	font-weight: bold;
	color: #4A75BC;
}


.gallerycontainer {
	position: fixed;
	background-color: white;
	top: 77px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding: 10px;
	background-color: white;
	overflow: auto;
}
.gallery {
	margin-top:10px;
	display: grid;
	grid-template-columns: 50% 50%;
}
.galleryrow {
	margin:2px;
}
.contactseller {
	position:fixed;
	bottom:0px;
	width:100%;
}
/*.browsebycontainer {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
*/	.browsebycontainer {
		flex-direction: row;
		align-items: flex-start;
	}
@media screen and ( min-width: 900px ) {
	.newstext {
		font-size: 20px;
		color: #404040;
		font-weight: bold;
	}
	.filteritem {
		padding:5px;
		margin-top:0px;
		font-weight:bold;
		color:black;
		cursor:pointer
	}
		.filteritem input[type=checkbox], input[type=radio] {
			width: unset;
			height: unset;
			padding: 0px;
		}
	#searchtextbox {
		border-bottom: 2px solid #dfe6f3 !important;
		margin-bottom:5px;
		padding: 8px;
	}
	.level_series,.level_model {
		background-color:white;
	}
	.gallery {
		grid-template-columns: auto auto auto;
	}
	.gallerycontainer {
		top: 87px;
	}
	.pagenum {
		margin: 10px;
		display: inline-block;
		font-size: 20px;
		cursor: pointer;
	}

}
/*@media screen and ( max-width: 350px ) {
	#auth-displayname {
		font-size:12px;
	}
	#carfindlogo {
		width:120px !important;
		margin:5px !important;
	}

}
*/
.browsebyseparator {
	margin-left: 20px;
	margin-right: 20px;
	width: 1px;
	height: 50px;
}
.frame {
	margin-left: 110px;
	margin-right: 110px;
}
@media screen and ( max-width: 900px ) {
	.browsebyseparator {
		display:none
	}
	.t56 {
		font-size:24px;
	}
	.frame {
		margin-left: 20px;
		margin-right: 20px;
	}
}
.typelist,.brandlist {
	column-count: 4;
	width: 60%;
	margin: auto
}
.collapse>div {
	margin-right:20px;
}
@media screen and ( max-width: 900px ) {
	.typelist {
		column-count: 1;
		width: 100%;
	}
	.brandlist {
		column-count: 2;
		width: 100%;
	}
	.collapse {
		flex-direction:column;
	}
	.collapse>div{
		margin-right:0px;
		margin-top:20px;
	}
}
select,option {
	border:0px;
	padding:10px;
}
.errordiv {
	font-weight:bold;
	color:red;
}

	/*  FLICKETY */
	.carousel-cell {
		width: 100%;
		box-shadow: 0px 3px 20px #00000019;
		margin: 10px;
	}

	.mb20 {
		margin-bottom: 20px;
	}

	.withpreview {
		width: 90%;
		/*min-height: 450px;*/
	}

	@media screen and ( min-width: 768px ) {
		.withpreview {
			width: 400px;
			/*min-height: 450px;*/
		}
	}

.withpreviewhorizontal {
	width: 90%;
	/*min-height: 450px;*/
}

	@media screen and ( min-width: 768px ) {
		.withpreviewhorizontal {
			width: 600px;
			/*min-height: 450px;*/
		}
	}

	.flickity-page-dots {
		background-color: transparent;
	}


.g-signin2 {
	width: 100% !important;
}

	.g-signin2 > div {
		margin: 0 auto;
		border-radius: 4px;
	}

div.g-signin2 * {
	color: white;
}

.fb-login-button {
	width: 100% !important;
}

	.fb-login-button > div {
		margin: 0 auto;
	}


.vdpoverviewrow {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	/*margin-top: 5px;*/
	border-bottom: solid 1px #E4E9F7;
	
}

.vdpoverviewcolumn {
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 1;
	padding: 10px;
	/*font-size:14px;*/
}

	

.nobottomborder {
	border-bottom-style: none;
}

.carousel-cell-sl {
	max-width: 210px;
	min-height: 200px;
	/*height: 135px;*/
	box-shadow: 0px 3px 20px #00000019;
	margin: 10px;
}

.carousel-cell-hb {
	max-width: 470px;
	
	/*height: 135px;*/
	box-shadow: 0px 3px 20px #00000019;
	margin: 10px;
}

.padding5 {
	padding: 5px;
}


#numfavourites {
	font-size: 10px;
	margin-left: 14px;
	padding-right: 3px;
	background-color: #fa3e3e;
	border-radius: 9px;
	color: white;
	padding-left: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	width:12px;
	margin-top:-5px;
	display:none
}


.privatetable-row {
	display: flex;
	flex-direction: row;
	/*flex-grow: 0;*/
	/*flex-wrap: wrap;*/
	padding: 10px;
	border-bottom: solid 1px #E4E9F7;
}

.privatetext {
	flex-grow: 1;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.privatetext {
	width: 180px;
}

/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 2s;
	animation-name: fade;
	animation-duration: 2s;
}

@-webkit-keyframes fade {
	from {
		opacity: .3
	}

	to {
		opacity: 1
	}
}

@keyframes fade {
	from {
		opacity: .3
	}

	to {
		opacity: 1
	}
}

.blueborder-bottom {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	border-bottom: solid 1px #E4E9F7;
}

.blueborder-bottom-col {
	display: flex;
	flex-direction: column;
	padding: 10px;
	/*font-size:14px;*/
	min-width: 130px;
}

#step2list {
	width: 50%;
}

#step2form {
	width: 50%;
}

.lightbluetab {
	display: flex;
	padding: 10px;
	background-color: #edf2f9;
	font-weight: bold;
	color: #4A75BC;
	border: 0px;
	cursor: pointer;
	/*height: 100%;*/
	width: 33%;
	align-self: stretch;
	
}

	.lightbluetab.active {
		background-color: #A6BDE3;
		color: #4A75BC;
	}

@media screen and (max-width: 768px ) {
	#step2 {
		flex-direction: column;
	}

	#step2list {
		width: 100%;
	}

	#step2form {
		width: 100%;
	}

	#pcfindmydreamcarimage {
		display: none;
	}


}

